@charset "UTF-8";
/* Reset Style */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html, body {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
 font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
 font-weight: 400;
 scroll-behavior: smooth;
}
body {
  line-height: 1.25;
  word-break : break-all;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
img {
  width: 100%;
}
img[src$=".svg"] {
  width: 100%;
}
ol, ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
li {
	list-style-type: none;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
 text-align: center;
}
table {
 width: 100%;
}
table th {
 text-align: center;
 vertical-align: top;
 background: #f3f3f3;
}
table td {
 width: auto;
}
table th, table td {
 padding: 20px 40px;
 border: 1px solid #ccc;
 box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
 table {
  width: 100%;
 }
 table th, table td {
  list-style-type: none;
  padding: 15px 15px;
  width: 100%;
 }
 table th {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: left;
  width: 100%;
 }
 table td {
  text-align: left;
  width: auto;
 }
}
/* ----------------------------------------------------------------
    link
  ----------------------------------------------------------------- */
a {
	color: #ddd;
	outline: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a.disable {
	cursor: default;
}
a:visited {
	text-decoration: none;
}
a.disable:hover {
	text-decoration: none;
}
a.default:link {
	color: #0000ff;
	text-decoration: underline;
}
a.default:link:hover {
	text-decoration: none;
}
a.default:visited {
	color: #800080;
}
a.default:active {
	color: #ff8000;
}
a.default:hover {
	color: #b80120;
}
.no-link {
	opacity: 0.5;
	pointer-events:none;/*リンクを非リンクに変える*/
	cursor:default;/*マウスカーソルを矢印のまま変えない*/
	text-decoration:none;/*下線を消す*/
}
/* ----------------------------------------------------------------
    common
  ----------------------------------------------------------------- */
body {
 background-color: #e8bfc5;
	-webkit-font-smoothing: antialiased;
}
#wrap {
 position: relative;
 width: 100%;
}
.sec-wrap {
 margin: 0 auto;
 max-width: 1100px;
 padding: 5%;
 width: 90%;
}
.sec-tit-area {
 color: #E1A9B1;
 text-align: center;
}
.sec-tit {
 display: inline-block;
 font-family: "kinuta-mincho-stdn", sans-serif;
 font-size: 46px;
 font-weight: 700;
 line-height: 1.3;
 position: relative;
 text-shadow: 0px 0px 1px #fff;
}
.sec-tit-sub {
 font-family: "kinuta-mincho-stdn", sans-serif;
 font-weight: 700;
 font-size: 16px;
 line-height: 1.3;
 margin: 1%;
 text-align: center;
}
/* ----------------------------------------------------------------
    youtubeレスポンシブ
  ----------------------------------------------------------------- */
.movie-wrap {
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0;
  position: relative;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ----------------------------------------------------------------
    display: none
  ----------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
  .hidden-sp {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .hidden-pc {
    display: none !important;
  }
}
@media only screen and (min-width: 1024px) {
  .display-tb {
    display: none !important;
  }
}
@media only screen and (max-width: 1024px) {
  .hidden-tb {
    display: none !important;
  }
}